Mailinglist Archive: opensuse-updates (121 mails)

< Previous Next >
openSUSE-RU-2017:0435-1: moderate: Recommended update for python3-xattr
openSUSE Recommended Update: Recommended update for python3-xattr
______________________________________________________________________________

Announcement ID: openSUSE-RU-2017:0435-1
Rating: moderate
References: #990225
Affected Products:
openSUSE Leap 42.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update for python3-xattr resolves the following issues:

boo#990225: python3-xattr not available for the installation of
python3-kiki


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.2:

zypper in -t patch openSUSE-2017-233=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.2 (x86_64):

python3-xattr-0.7.8-2.1
python3-xattr-debuginfo-0.7.8-2.1
python3-xattr-debugsource-0.7.8-2.1


References:

https://bugzilla.suse.com/990225


< Previous Next >
This Thread
  • No further messages